/**
Calculate rem
*/
.c-rvoEvents h2 {
  margin-bottom: 20px;
}
.c-rvoEvents-top {
  margin-bottom: 20px;
}
.c-rvoEvents-top a:not(.o-btn) {
  color: #082452;
  font-weight: bold;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-rvoEvents-top a:not(.o-btn):hover, .c-rvoEvents-top a:not(.o-btn):focus {
  color: #024995;
  text-decoration: none;
}
.c-rvoEvents-top--kia .o-btn {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  font-family: "Barlow Regular", sans-serif;
  color: #1C284A;
  color: #000000;
  background-color: #009FE3;
}
.c-rvoEvents-top--kia .o-btn:hover, .c-rvoEvents-top--kia .o-btn:focus {
  color: #184E77;
  background-color: #ffffff;
  border: 1px solid #184E77;
}
.c-rvoEvents-filter {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  border-radius: 8px;
  background: #ffffff;
  -webkit-box-shadow: -8px -8px 20px 0px rgba(0, 0, 0, 0.05), 8px 8px 20px 0px rgba(0, 0, 0, 0.05);
          box-shadow: -8px -8px 20px 0px rgba(0, 0, 0, 0.05), 8px 8px 20px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 30px;
  margin-top: 30px;
}
.c-rvoEvents-filter-dropdowns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.c-rvoEvents--toggler {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  text-decoration: underline;
  display: block;
  margin-top: 20px;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}
.c-rvoEvents--toggler:hover {
  text-decoration: none;
}
.c-rvoEvents--toggler:focus-visible {
  outline: 1px dashed #082452 !important;
  outline-offset: 2px !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.c-rvoEvents--hidden {
  display: none;
}
.c-rvoEvents table.dataTable {
  border-collapse: separate;
  border-spacing: 10px 10px;
}
.c-rvoEvents table.dataTable * {
  border: none;
}
.c-rvoEvents td {
  padding: 10px;
  text-align: left;
}
.c-rvoEvents caption {
  font-size: 0;
  width: 0;
  height: 0;
  color: transparent;
  position: absolute;
  overflow: hidden;
}
.c-rvoEvents .dataTable thead tr th {
  padding: 10px 15px;
  background-color: #f7f7f7;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-size: 1rem;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1.5;
  font-weight: 600;
  color: #082452;
}
.c-rvoEvents .dataTable thead tr th[aria-sort] {
  background-color: #e8e8e8;
}
.c-rvoEvents .dataTable thead tr th:hover, .c-rvoEvents .dataTable thead tr th:focus {
  background-color: #e8e8e8;
}
.c-rvoEvents .dataTable thead tr th .dt-column-order:after {
  display: none;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.c-rvoEvents .dataTable thead tr th .dt-column-order:before {
  display: none;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
.c-rvoEvents .dataTable thead tr th.dt-ordering-desc .dt-column-order:after {
  display: block;
  opacity: 1;
  color: #082452;
}
.c-rvoEvents .dataTable thead tr th.dt-ordering-desc .dt-column-order:before {
  display: none;
}
.c-rvoEvents .dataTable thead tr th.dt-ordering-asc .dt-column-order:before {
  display: block;
  opacity: 1;
  color: #082452;
}
.c-rvoEvents .dataTable thead tr th.dt-ordering-asc .dt-column-order:after {
  display: none;
}
.c-rvoEvents .dataTable tbody tr td {
  background-color: transparent;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-top: none !important;
  padding: 0 10px 30px 10px;
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
}
.c-rvoEvents a:not(.o-tags--link) {
  color: #082452;
  text-decoration: underline;
}
.c-rvoEvents a:hover {
  text-decoration: underline;
}
.c-rvoEvents .dt-layout-row:not(.dt-layout-table) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px;
  margin-bottom: 40px;
  border-radius: 8px;
  -webkit-box-shadow: -8px -8px 20px 0px rgba(0, 0, 0, 0.05), 8px 8px 20px 0px rgba(0, 0, 0, 0.05);
          box-shadow: -8px -8px 20px 0px rgba(0, 0, 0, 0.05), 8px 8px 20px 0px rgba(0, 0, 0, 0.05);
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
}
.c-rvoEvents .dt-search {
  position: relative;
}
.c-rvoEvents .dt-search:after {
  content: "";
  position: absolute;
  top: calc(50% - 12px);
  right: 18px;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url("/assets/images/icons/icon-search.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.c-rvoEvents .dt-search label {
  font-size: 0;
  width: 0;
  height: 0;
  color: transparent;
  position: absolute;
  overflow: hidden;
}
.c-rvoEvents .dt-search .dt-input {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  padding: 10px 20px;
  border: 1px solid #082452;
  min-width: 296px;
  border-radius: 0;
}
.c-rvoEvents .dt-search .dt-input::-webkit-input-placeholder {
  content: "Zoeken";
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.c-rvoEvents .dt-search .dt-input::-moz-placeholder {
  content: "Zoeken";
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.c-rvoEvents .dt-search .dt-input:-ms-input-placeholder {
  content: "Zoeken";
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.c-rvoEvents .dt-search .dt-input::-ms-input-placeholder {
  content: "Zoeken";
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.c-rvoEvents .dt-search .dt-input::placeholder {
  content: "Zoeken";
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  color: #082452;
  opacity: 1;
}
.c-rvoEvents .dt-paging nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 15px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-rvoEvents .dt-paging-button.next {
  width: 35px;
  height: 35px;
  margin: 0 0 0 15px;
  padding: 10px;
  color: #082452 !important;
  position: relative;
  left: 0;
}
.c-rvoEvents .dt-paging-button.next:hover, .c-rvoEvents .dt-paging-button.next:focus {
  left: 5px;
}
.c-rvoEvents .dt-paging-button.previous {
  margin: 0 15px 0 0;
  width: 35px;
  height: 35px;
  padding: 10px;
  color: #082452 !important;
  position: relative;
  right: 0;
}
.c-rvoEvents .dt-paging-button.previous:hover, .c-rvoEvents .dt-paging-button.previous:focus {
  right: 5px;
}

button.dt-paging-button {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  line-height: 1rem;
  color: #082452 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 35px;
  height: 35px;
  margin: 0 5px;
  padding: 10px 13px;
  text-decoration: none;
  background-color: #ffffff !important;
  border: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.dt-paging-button.current {
  color: #ffffff !important;
  background-color: #082452 !important;
  font-weight: bold;
}